Prospect

74 - Uncompatible

What is the issue?

Please, try to fix compatibility with Altoholic. Prospect just don't work when Altoholic is enabled. Both of them is very useful :D

User When Change
egingell Oct 27, 2012 at 00:08 UTC
marcelomax Oct 26, 2012 at 23:32 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of egingell egingell Oct 27, 2012 at 00:08 UTC - 0 likes

    I'm going to need *way* more information: E.g. Error messages, what it's doing (or not doing).

  • 1 comment

Facts

Last updated
Oct 27, 2012
Reported
Oct 26, 2012
Status
Waiting - Waiting for more information.
Type
Other - Some other kind of issue
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees